<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <!-- This module was also published with a richer model, Gradle metadata,  -->
  <!-- which should be used instead. Do not delete the following line which  -->
  <!-- is to indicate to Gradle or any Gradle module metadata file consumer  -->
  <!-- that they should prefer consuming it instead. -->
  <!-- do_not_remove: published-with-gradle-metadata -->
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.mule.services</groupId>
  <artifactId>mule-service-weave</artifactId>
  <version>2.11.3-SNAPSHOT</version>
  <licenses>
    <license>
      <name>Apache License, Version 2.0</name>
      <url>http://www.apache.org/licenses/LICENSE-2.0.txt</url>
    </license>
  </licenses>
  <dependencies>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>metadata-api</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>runtime</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>java-module</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>core-modules</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>yaml-module</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>ndjson-module</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>avro-module</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
      <exclusions>
        <exclusion>
          <groupId>org.slf4j</groupId>
          <artifactId>slf4j-api</artifactId>
        </exclusion>
      </exclusions>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>jsonschema-module</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>xmlschema-module</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>dwb-module</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
      <exclusions>
        <exclusion>
          <groupId>*</groupId>
          <artifactId>dwb-api</artifactId>
        </exclusion>
      </exclusions>
    </dependency>
    <dependency>
      <groupId>org.mule.weave</groupId>
      <artifactId>event-stream-module</artifactId>
      <version>2.11.2-SNAPSHOT</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>org.scala-lang</groupId>
      <artifactId>scala-library</artifactId>
      <version>2.12.18</version>
      <scope>compile</scope>
    </dependency>
  </dependencies>
</project>
